div.birthday {
	background-color: white;
	text-align: center;
	margin-top: 20px;
	width: 100%;
	height: 340px;
	border: 1px solid #d7dbdd;
	border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    position: relative;
}

.birthdayWrap
{
	height: 50%;
	padding: 5px 5px;
}



div.birthday div.ava {
	width: 74px;
	height: 74px;
	margin: 0 auto;
	overflow: hidden;
	-moz-border-radius: 70px;
	-webkit-border-radius: 70px;
	border-radius: 70px;
	-webkit-box-shadow: inset 0px 0px 24px 5px rgba(0,0,0,0.21);
	-moz-box-shadow: inset 0px 0px 24px 5px rgba(0,0,0,0.21);
	box-shadow: inset 0px 0px 24px 5px rgba(0,0,0,0.21);
}

div.birthday img {
	margin-top: 0px;
	width: 100%;
}
div.birthday span {
	display: block;
	text-align: center;
	background: #f30532;
	color: #fff;
	font-size: 12px;
	font-weight: 500;
	width: 76px;
	height: 20px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	line-height: 19px;
	margin: 5px auto 0px auto;
	text-transform: uppercase;	
	margin-top: -15px;
	position: relative;
	z-index: 100;
}


div.birthday p {
	color: #323d48;
	font-weight: 400;
	font-size: 16px;
	    margin-top: 0px;
    line-height: 16px;
}

div.birthday p.name{
	font-weight: 600;
	font-size: 18px;
	margin-top: 9px;
}

div.birthday div.delimiter {
	width: 100%;
	height: 1px;
	position: absolute;
	z-index: 120;
	top: 50%;
	background-color: #dfdfdf;
}

.position {
	position: absolute;
	top: 165px;
	
}
@media (max-width: 991px)
{
	.birthdayHidden {
		display: none;
	}	
}



